module Utils
  def self::random_password(size = 16)
    chars = ((('a'..'z').to_a + ('0'..'9').to_a) - %w(i o 0 1 l 0))
    (1..size).collect{|a| cc = chars[rand(chars.size)]; 0==rand(2) ? cc.upcase : cc }.join
  end

end
